html, body {
	height: 100%;
	}
body {
	margin: 0;
	padding: 0;
	background-image: url(https://www.shawgrp.com/resources/images/gradient_bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	}
#container {
	position: relative;
	min-height: 100%;
	height: 100%;
	}
html>body #container {
	height: auto;
	}

#header {
	width: 781px;
	height: 111px;
	border-bottom: 1px solid #fff;
	}
	#header h1 {
		float: left;
		margin: 0px;
		width: 164px;
		height: 111px;
		}
		#header h1 span{
			display: none;
			}
			#header h1 a 
			{
				background-color: 28353E;
				display: block;
				background-position: top;
				background-image: url(https://www.shawgrp.com/resources/images/title.gif);
				background-repeat: no-repeat;
				height: 24px;
				width: 164px;
				}
	#navigation {
		float: right;
		width: 617px;
		height: 24px;
		background-image: url(https://www.shawgrp.com/resources/images/nav_bg.gif);
		background-repeat: no-repeat;
		background-position: top right;
		}
		#navigation h2 {
			display: none;
			}
		#navigation ul {
			list-style: none;
			margin: 0px;
			padding: 0px;
			}
			#navigation ul li {
				float: left;
				display: inline;
				}
				#navigation ul li a{
					float: left;
					font-family: Arial,Helvetica,Verdana,sans-serif;
					font-size: 11px;
					color: #fff;
					text-decoration: none;
					display: block;
					height: 21px;
					padding-top: 3px;
					padding-left: 5px;
					padding-right: 5px;
					}
	#sub_navigation {
		float: right;
		width: 614px;
		height: 87px;
		}
		#sub_navigation h2 {
			display: none;
			}
		#sub_navigation ul, #sub_navigation div {
			list-style: none;
			margin: 0px;
			padding: 0px;
			height: 18px;
			}
			#sub_navigation ul li {
				float: left;
				display: inline;
				}
				#sub_navigation ul li a{
					float: left;
					font-family: Arial,Helvetica,Verdana,sans-serif;
					font-size: 10px;
					color: #000;
					text-decoration: none;
					display: block;
					height: 15px;
					padding-top: 3px;
					padding-left: 5px;
					padding-right: 5px;
					}
					#sub_navigation ul li a:hover, #sub_navigation ul li strong a {
						font-weight: normal;
						color: #fff;
						}
#content {
	width: 781px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 8pt;
	line-height: 14.5px;
	padding-bottom: 25px;
	}
	#main ul, #main ol {
		line-height: 2.0em;
		}
	#main {
		width: 433px;
		float: left;
		margin-left: 164px;
		display: inline;
		padding-left: 12px;
		padding-right: 5px;
		padding-top: 20px;
		padding-bottom: 20px;		
		}
		#main h1 {
			font-size: 1.8em;
			font-family: Arial,Helvetica,sans-serif;
			font-weight: normal;
			margin-bottom: .8em;
			}
		#main h2 {
			color: #000;
			font-size: 1.7em;
			font-family: Arial,Helvetica,sans-serif;
			font-weight: normal;
			line-height: 1.2em;
			margin-bottom: .8em;
			}
		#main h3 {
			color: 000;
			font-size: 1em;
			font-weight: bold;
			margin: 0pt 0pt 12px 0px;
			padding: 0pt;
			line-height: 1.3em;
			}
		#main p {
			margin-bottom: .7em;
			margin-top: .7em;
			}
	p.orange {
		color: #E54800;
		}

	#sub {
		position: absolute;
		width: 164px;
		top: 112px;
		left: 0px;
		color: #fff;
		font-size: 9px;
		padding-bottom: 25px;
		}
		#sub p {
			margin-bottom: 7px;
			margin-top: 7px;
			margin-left: 12px;
			margin-right: 12px;
			line-height: 1.3em; }
		#content #sub a {
			color: #fff;
			}
		#sub h1, #sub h2, #sub h3 {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-style: normal;
			font-size: 8px; 
			line-height: normal;
			font-weight: bold;
			margin-top: 0px;
			margin-bottom: 12px;
			background-color: #435460;
			padding-top: 4px;
			padding-bottom: 0px;
			padding-left: 4px;
			padding-right: 20px;
			height: 14px;
			background-image: url(https://www.shawgrp.com/resources/images/bevel.gif);
			background-repeat: no-repeat;
			background-position: top right;
			}
	#extra_navigation {
		margin-top: 40px;
		width: 136px;
		padding-right: 12px;
		padding-left: 13px;
		float: right;
		}
	#extra_navigation ul {
		padding: 0px;
		margin: 0px;
		list-style: none;		
		}
		#extra_navigation a:link, #extra_navigation a:visited {
			font-family: Arial,Helvetica,sans-serif;
			font-size: 10px;
			color: #3333CC;
			text-decoration: none;
			display: block;
			padding: 3px;
			padding-top: 2px;
			padding-bottom: 2px;
			}
		#extra_navigation a:hover, #extra_navigation strong a {
			font-weight: normal;
			border-left: 1px solid #28353E;
			}		
		#extra_navigation ul li {
			}
			#extra_navigation ul li a{
				border-bottom: 1px solid #D0D0BE;
				}
				#extra_navigation ul li a:hover{
					background-color: #60A3DC;
					color: #fff;
					padding-left: 2px;
					}
				#content #extra_navigation ul li strong a{
					font-weight: normal;
					background-color: #4690CE;
					color: #fff;
					padding-left: 2px;
					}
				#content #extra_navigation ul li li strong a{
					font-weight: normal;
					background-color: #fff;
					color: #000;
					padding-left: 2px;
					}
		#extra_navigation ul ul {
			padding-left: 10px;
			}
			#extra_navigation ul ul li {
				}
				#extra_navigation ul ul li a{
					border-bottom: 1px dashed #D0D0BE;
					}
					#extra_navigation ul ul li a:hover{
						background-color: #fff;
						padding-left: 2px;
						color: #000;
						}
					#extra_navigation ul ul li strong a{
						background-color: #fff;
						font-weight: normal;
						padding-left: 2px;
						color: #000;
						}

	#extra_navigation h2 {
		display: none;
		}
	#extra {
		clear: right;
		width: 161px;
		float: right;
		font-size: 9px;		
		}
		#extra p {
			margin-bottom: 8px;
			margin-left: 10px;
			margin-right: 12px;
			line-height: 1.3em;
			}
		#extra h1, #extra h2, #extra h3 {
			font-size: 9px;
			font-weight: normal;
			}

#quick_links {
	width: 158px;
	height: 87px;
	position: absolute;
	top: 24px;
	left: 620px;
	}
	#quick_links h3 {
		display: none;
		}
	#quick_links ul {
		list-style: none;
		padding: 0px;
		margin: 0px;
		height: 18px;
		padding-left: 3px;
		}
		#quick_links ul li {
			display: inline;
			}
			#quick_links ul li a {				
				margin-top: 4px;
				display: block;
				float: left;
				color: #fff;
				text-decoration: none;
				font-family: Arial,Helvetica,sans-serif;
				font-size: 6pt;
				padding-left: 4px;
				padding-right: 4px;
				border-left: 1px solid #fff;
				margin-right: 0px;
				}
				#quick_links ul li.first a{
					border-left: 0px;
					padding-left: 9px;
					}
				#quick_links ul li.last a{
					padding-right: 0px;
					}
				#quick_links ul li a:hover {
					text-decoration: underline;
					}
	#quick_links form {
		margin: 0px;
		padding-top: 1px;
		}
		#quick_links form fieldset {
			border: 0px;
			margin: 0px;
			padding: 0px;
			float: right;
			}
			#quick_links form fieldset legend {
				display: none;
				}
			#quick_links form input {
				font-size: .6em;
				font-family: Arial, Verdana, Helvetica, Arial, sans-serif;
				}
				#quick_links form input.text {
					border: 1px solid #000;
					padding: 2px;
					}
				#quick_links form input.submit {
					font-size: 10px;
					width: 30px;
					}

#clear {
	display: block;
	clear: both;
	}
#footer {
	position: absolute;
	bottom: 0;
	width: 781px;
	color: #fff;
	background-color: #28353E;
	text-align: center;

	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 1.3em;
	font-size: 9px;
	}
	#footer p {
		margin: 4px;
		}
	#footer p a {
		color: #fff;
		}
		
ul.search_results {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}	
	ul.search_results li {
		margin-bottom: 1em;
		}	
		ul.search_results li a {
			font-size: 1.1em;
			}
				
				
table.data { 
	border: 0;
	margin: 0;
	padding: 0;
	border-collapse: collapse;	
	}
	table.data tr th, 
	table.data tr.heading td {
		border-bottom: 1px solid #E0E0E0;
		border-left: 0px;
		border-right: 0px;
		padding: 0px;
		margin:	0px;	
		background-color: #556A7A;
		padding: 3px;
		color: #fff;
		padding-right: 12px;
		font-weight: bold;
		text-align: left;
		}
	table.data tr th a, 
	table.data tr.heading td a{
		color: #fff;
		}
	table.data tr.oddrow td {
		background-color: #F3F3F3;
		}
	table.data tr td {
		border-bottom: 1px solid #E0E0E0;
		border-right: 1px solid #E0E0E0;
		border-left: 0px;
		padding: 0px;
		margin: 0px;	
		padding: 3px;	
		}
	table.data td a {
		color: #FF6C3B;
		text-decoration: underline;
		}
		table.data td a:hover {
			color: #fff;
			background-color: #E54800;
			}
				
				
				
				
				
				
				
				
/* end of common stuff */				
				
/*  Site Tree */

#site_tree {
	padding-top: 15px;
	}

.active_tree,#floatingContainer{
	margin:0px;
	padding:0px;
	}
	.active_tree ul{	/* Sub menu groups */
		margin-left:20px;	/* Left spacing */
		padding-left:0px;
		display:none;	/* Initially hide sub nodes */
		}
		.active_tree li,#floatingContainer li{	/* Nodes */
			list-style-type:none;
			vertical-align:middle;
			padding-bottom: 1px;
			padding-top: 1px;
			}
			.active_tree li a, #floatingContainer li a{	/* Node links */
				color:#000;
				text-decoration:none;
				padding-left:3px;
				line-height:13px;		
				}
				#content ul.active_tree li a:hover {
					text-decoration: none;
					}

			#floatingContainer 	{
				filter:alpha(opacity=70);
				-moz-opacity:0.7;
				opacity: 0.7;
				}
		#site_tree span.cms_approval, span.cms_approval {
			padding: 1px;
			padding-left: 3px;
			padding-right: 3px;
			font-size: .9em;
			margin-left: 5px;
			margin-bottom: 2px;
			}
			#site_tree span.cms_approved, span.cms_approved {
				background-color: #C6E19C;
				}
			#site_tree span.cms_unapproved, span.cms_unapproved {
				background-color: #F5AEB2;
				}
		#content #site_tree a span.sub_slug, #content a span.sub_slug {
			text-decoration: none;
			color: #999;
			font-size: .9em;
			}				
